[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20090116 changes



>        httrack-3.42.93-1.fc10.i386 requires openssl = 0:0.9.8g
> [...]
>        httrack-3.42.93-1.fc10.i386 requires openssl = 0:0.9.8g
>        httrack-3.42.93-1.fc10.x86_64 requires openssl = 0:0.9.8g
> [...]
>        httrack-3.42.93-1.fc10.ppc requires openssl = 0:0.9.8g
>        httrack-3.42.93-1.fc10.ppc64 requires openssl = 0:0.9.8g
> [...]
>        httrack-3.42.93-1.fc10.ppc64 requires openssl = 0:0.9.8g

I know about this and will fix it with the upcoming version update [1].

Cheers,
Debarshi

----
[1] https://bugzilla.redhat.com/464483


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]